لن يعمل تطبيق WhatsApp بعد الآن على جميع طرز iPhone

تلقى تطبيق المراسلة الأكثر شعبية في العالم ، WhatsApp ، تحديثًا هذا الأسبوع سيؤثر على عدد كبير من المستخدمين.
بدءا من الإصدار 2.21.50 a WhatsApp لآيفون، سوف تحتاج إلى تشغيل الجهاز على الأقل iOS 10 أو إصدار أحدث لاستخدام التطبيق. وبعبارة أخرى ، فإن أصحاب اي فون 4S لن يكونوا قادرين على استخدام التطبيق والخدمة Whatsapp من هذه الأجهزة.

على الرغم من أننا نتحدث عن هاتف ذكي تم إطلاقه قبل 9 سنوات ، اي فون 4S لا يزال من الممكن العثور عليها في جيوب العديد من الناس حول العالم. هاتف iPhone بتصميم proدفعت في الوقت المناسب حتى اليوم ، لذلك في 2020 - 2021 لدينا iPhone 12 مع الخطوط والأشكال للغايةproسوق iPhone 4S. للأسف ، "المخضرم" لا يدعم الإصدارات الأحدث من iOS 9.

نشر WhatsApp مؤخرًا قائمة مختصرة بأنظمة التشغيل التي يمكن أن تدعم أحدث إصدار من التطبيق:

- الهواتف الذكية التي تعمل بنظام Android بنظام التشغيل 4.0.3 أو أحدث
- iPhone يعمل بنظام iOS 10 أو إصدار أحدث.
- الهواتف الذكية المزودة بـ KaiOS 2.5.1 أو أحدث. بما في ذلك JioPhone و JioPhone 2.

في فبراير من العام الماضي (2020) ، أصدر WhatsApp تحديثًا قضى على إمكانية تشغيل التطبيق على iPhone 4 أو الطرز الأقدم. كان هذا التحديث متوافقًا فقط مع نظام التشغيل iOS 8 أو إصدار أحدث. في ظل هذه الظروف ، لم يتأثر مالكو iPhone 4S.

لا نعرف ما إذا كان WhatsApp سيأتي العام المقبل بتحديث لإزالة دعم iPhone 5 و iPhone 5 C. الأخير متوافق مع iOS 10 أو الإصدارات الأقدم.